A:link {color: black; font-size: 12pt; font-weight; text-decoration: none}
A:visited {color: black; text-decoration: none}
A:hover {color: red; font-size: 12pt; font-weight}


<!--
BODY{
scrollbar-face-color:#F9D002;
scrollbar-arrow-color:black;
scrollbar-track-color:#F9D002;
scrollbar-shadow-color:#F9D002;
scrollbar-highlight-color:#F9D002;
scrollbar-3dlight-color:black;
scrollbar-darkshadow-Color:black;
}
--